Title: HyperNav
Tags:
    - CSS
    - SCSS
    - Navigation
    - Menu
    - No JS
    - CSS Variables
Description: 
    <strong>HyperNav</strong> is an advanced and interactive CSS only web navigation menu framework. 
    The project is modular (SCSS) and customizable via CSS variables. 
DateOfPublication: TBA

Url: ""
GitHubUrl: https://github.com/Acmion/HyperNav